.container {
    display: flex;
}

.board {
    padding: 36px;
    width: 75%;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 6%);
    margin-bottom: 24px;
}

.col__12, .col__6, .col__3 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    max-width: 100%;
}

.col__12 {
    flex: 0 0 100%;
    max-width: 100%;
}

.col__6 {
    flex: 0 0 50%;
    max-width: 50%;
    flex-basis: 0;
    flex-grow: 1;
}

.col__3 {
    flex: 0 0 25%;
    max-width: 25%;
    flex-basis: 0;
    flex-grow: 1;
}

.create__title {
    display: flex;
    align-items: center;
}

.create__headline {
    padding: 30px 40px;
    margin: 0 0 30px 0;
    border-radius: 4px 4px 0 0;
    background-color: #fcfcfc;
    border-bottom: 1px solid #eaeaea;
    line-height: 32px;
    font-size: 22px;
}

.input__container {
    margin-bottom: 20px;
}

.create__input {
    height: 51px;
    line-height: 51px;
    padding: 0 20px;
    font-size: 15px;
    color: #808080;
    box-shadow: 0 1px 3px 0px rgb(0 0 0 / 6%);
    align-items: center !important;
}

.create__input svg {
    height: 28px;
}

.textarea__height {
    height: 100px;
}

.button__border {
    border: 2px solid #08c;
}